:root {
  --black: #21080a;
  --brown-2: #aa2a34;
  --white: white;
  --dim-grey: #605e72;
  --brown: #87212a;
  --maroon: #461116;
  --maroon-2: #661920;
  --crimson: #d03f4b;
  --light-coral: #dc7079;
  --midnight-blue: #171431;
  --dark-slate-blue: #302d47;
  --dark-slate-blue-2: #48465c;
}

.w-users-userloginformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformheader {
  text-align: center;
}

.w-users-userformbutton {
  text-align: center;
  width: 100%;
}

.w-users-userformfooter {
  justify-content: space-between;
  margin-top: 12px;
  display: flex;
}

.w-users-userformerrorstate {
  margin-left: 20px;
  margin-right: 20px;
  position: absolute;
  top: 100%;
  left: 0%;
  right: 0%;
}

.w-users-usersignupformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-userformsuccessstate, .w-users-usersignupverificationmessage {
  display: none;
}

.w-users-userformpagewrap {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  max-width: 340px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.w-users-userresetpasswordformwrapper, .w-users-userupdatepasswordformwrapper {
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.w-users-useraccountwrapper {
  background-color: #f5f5f5;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}

.w-users-blockheader {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  justify-content: space-between;
  align-items: baseline;
  padding: 4px 20px;
  display: flex;
}

.w-users-blockcontent {
  background-color: #fff;
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  margin-bottom: 20px;
  padding: 20px;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-users-useraccountformsavebutton {
  text-align: center;
  margin-right: 8px;
}

.w-users-useraccountformcancelbutton {
  text-align: center;
  color: #333;
  background-color: #d3d3d3;
}

body {
  transform: scale3d(1none, 1none, 1none);
  color: var(--black);
  transform-style: preserve-3d;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 1.2;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.2;
}

p {
  color: #ffffffa3;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: DM Sans, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
}

.body {
  color: var(--black);
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 700px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.section.hero {
  background-color: var(--brown-2);
  min-height: auto;
  color: var(--white);
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  overflow: hidden;
}

.section.banner {
  border-bottom: 1.5px solid #dadade;
  min-height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.section.about-us {
  padding-top: 0;
  padding-bottom: 0;
}

.section.metrics {
  z-index: 10;
  min-height: auto;
  margin-top: -100px;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  top: 131px;
}

.section.why-us {
  color: var(--white);
  background-color: #aa2a34;
  background-image: url('../images/road.webp');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 220px;
  position: relative;
}

.section.why-us.why-us-2 {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
}

.section.why-us.whyus1 {
  background-position: 50%;
  background-attachment: fixed;
}

.section.services {
  color: var(--black);
}

.section.map {
  background-color: #f9e6e852;
}

.section.cta {
  background-color: var(--brown-2);
  min-height: 200px;
  color: var(--white);
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.footer {
  min-height: 500px;
  padding-bottom: 20px;
}

.section.nav {
  z-index: 500;
  background-color: #fff;
  min-height: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.section.announcement {
  min-height: auto;
  color: var(--white);
  background-color: #21080a;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}

.section.company-2nd {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
}

.section.values {
  color: var(--black);
  background-image: url('../images/sline.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.section.tabs {
  display: none;
}

.section.team {
  background-color: var(--brown-2);
  min-height: 900px;
  color: var(--white);
  background-image: url('../images/road_1.webp'), radial-gradient(circle at 0 0, #370e0ea3, #fff0);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 101%, auto;
  background-attachment: fixed, scroll;
  margin-bottom: -83px;
  padding-top: 0;
  position: relative;
}

.section.application {
  min-height: auto;
  margin-bottom: -40px;
  padding-top: 0;
  padding-bottom: 0;
}

.section.job-details {
  min-height: 600px;
  padding-top: 0;
  padding-bottom: 100px;
}

.section.job-about-us {
  background-color: var(--brown-2);
  min-height: 500px;
  color: var(--white);
  background-image: url('../images/road_1.webp'), radial-gradient(circle at 0 0, #370e0ea3, #0000 67%);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 102%, auto;
  background-attachment: fixed, scroll;
}

.section.quote {
  background-color: var(--brown-2);
  height: 750px;
  min-height: auto;
  color: var(--white);
  background-image: radial-gradient(circle at 0 0, #21080aa3, #0000 47%), url('../images/sline.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: flex-start;
  margin-bottom: 371px;
  padding-top: 140px;
  padding-bottom: 0;
}

.section.quote-2 {
  background-color: var(--brown-2);
  height: 650px;
  min-height: auto;
  color: var(--white);
  background-image: url('../images/road_1.webp');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 200%;
  justify-content: flex-start;
  margin-bottom: 500px;
}

.section._404-section {
  background-color: #f9e6e852;
}

.container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.container.hero-ctn {
  z-index: 5;
  justify-content: space-between;
  max-width: 1500px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  position: relative;
}

.container.absolute {
  z-index: 0;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0%;
}

.container.about-us-ctn {
  grid-column-gap: 100px;
  justify-content: space-between;
}

.container.metrics-ctn {
  grid-column-gap: 32px;
}

.container.why-us-ctn {
  z-index: 10;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}

.container.services-ctn {
  grid-row-gap: 80px;
  flex-direction: column;
}

.container.map-ctn {
  flex-direction: column;
}

.container.join-team-ctn {
  grid-column-gap: 100px;
  justify-content: space-between;
}

.container.cta-ctn {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
}

.container.footer-ctn {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.container.bottom-footer {
  flex-direction: column;
  align-items: flex-start;
}

.container.nav-ctn {
  justify-content: space-between;
}

.container.company2-ctn {
  grid-column-gap: 5%;
}

.container.mission-ctn {
  position: relative;
}

.container.values-ctn {
  z-index: 10;
  grid-column-gap: 100px;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}

.container.tabs-ctn {
  flex-direction: column;
  align-items: flex-start;
}

.container.team-ctn {
  z-index: 10;
  justify-content: space-between;
  position: relative;
}

.container.job-details-ctn, .container.job-about-us-ctn {
  grid-column-gap: 100px;
  justify-content: space-between;
}

.container.contact-ctn {
  grid-column-gap: 100px;
  align-items: flex-start;
}

.container.quote-ctn {
  grid-column-gap: 48px;
  align-items: flex-start;
  position: relative;
}

.container._404 {
  text-align: center;
  flex-direction: column;
}

.container.member-ctn {
  color: var(--black);
  flex-direction: column;
}

.hero-titles {
  width: 500px;
}

.hero-buttons-div {
  grid-column-gap: 8px;
  display: flex;
}

.image {
  margin-right: 5px;
  display: inline;
}

.subheading {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  display: inline;
}

.heading {
  width: 606px;
  font-size: 54px;
  font-weight: 500;
  line-height: 1.2;
}

.button {
  background-color: var(--white);
  color: var(--black);
  cursor: pointer;
  border-radius: 100px;
  padding: 16px 32px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: all .4s;
}

.button:hover {
  filter: invert(10%) grayscale(25%);
}

.button.outline {
  background-color: var(--brown-2);
  color: var(--white);
  border: 1px solid #f9e6e8;
}

.button.outline.white {
  background-color: var(--white);
  color: #605e72;
  border-color: #dadade;
}

.button.outline.white.contact-form-button {
  display: none;
}

.button.red {
  background-color: var(--brown-2);
  color: #fff;
}

.button.red.menu-button {
  display: none;
}

.paragraph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.hero-image {
  width: 50%;
  height: 100%;
  padding-left: 40px;
  position: relative;
  overflow: hidden;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero-rect-1 {
  width: 257px;
  height: 589px;
  position: absolute;
  top: auto;
  bottom: 0%;
}

.image-3 {
  margin-left: auto;
  position: absolute;
  inset: auto 0% 0% 9%;
}

.banner-images {
  grid-column-gap: 80px;
  display: flex;
}

.banner-img {
  height: 100px;
}

.about-us-titles {
  width: 60%;
}

.about-us-quote {
  background-color: var(--black);
  width: 40%;
  height: 100%;
  color: var(--white);
  border-radius: 20px;
  padding: 40px;
  position: relative;
}

.heading-2 {
  color: var(--brown-2);
  margin-top: 10px;
  font-weight: 500;
}

.paragraph-2 {
  color: var(--dim-grey);
}

.paragraph-3 {
  color: #ffffffb3;
  font-size: 22px;
  font-weight: 400;
}

.text-block {
  margin-top: 60px;
  margin-bottom: 40px;
}

.image-4 {
  position: absolute;
  top: -66px;
}

.metrics-block {
  text-align: center;
  background-color: #fff;
  border: 1px solid #cecfd5;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 40px;
  display: flex;
}

.text-block-2 {
  color: #9d9fab;
  letter-spacing: .5px;
  font-size: 15px;
}

.features-grid {
  grid-column-gap: 100px;
  grid-row-gap: 48px;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-5 {
  position: absolute;
  inset: 0% auto auto 0%;
}

.feature {
  grid-column-gap: 32px;
  align-items: flex-start;
  display: flex;
}

.feature-img {
  width: 64px;
  height: 64px;
}

.feature-heading {
  margin-top: 0;
  font-weight: 400;
}

.heading-3 {
  margin-bottom: 64px;
}

.image-6 {
  position: absolute;
  top: auto;
  bottom: 0%;
  right: 0%;
}

.image-7 {
  z-index: 0;
  position: absolute;
  inset: 0% auto auto 0%;
}

.services-titles {
  grid-column-gap: 60px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.paragraph-5 {
  color: #858797;
  font-size: 18px;
  display: inline-block;
}

.heading-4 {
  display: inline;
}

.div-block {
  max-width: 1000px;
}

.service-block {
  background-color: var(--brown-2);
  color: #fff;
  cursor: pointer;
  border-radius: 24px;
  align-items: center;
  padding: 42px 60px 100px;
  display: flex;
  position: relative;
}

.service-titles {
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: flex-start;
  min-width: 207px;
  display: flex;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 37px;
}

.image-8 {
  width: 100%;
  position: absolute;
  inset: auto 0% 0%;
}

.map-titles {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 800px;
  margin-bottom: 80px;
  display: flex;
}

.map-wrapper {
  justify-content: space-between;
  display: flex;
}

.map {
  position: relative;
  transform: translate(0);
}

.locations {
  margin-left: 40px;
  margin-right: 10px;
}

.image-9 {
  position: absolute;
  top: 418px;
  left: 397px;
}

.image-10 {
  opacity: 1;
  position: static;
  top: 333px;
  left: 246px;
}

.image-10.alberta {
  position: static;
}

.state {
  position: absolute;
  top: 333px;
  left: 246px;
}

.state.on {
  top: 393px;
  left: 439px;
}

.state.man {
  top: 345px;
  left: 334px;
}

.state.que {
  top: 384px;
  left: 486px;
}

.state.ns {
  top: 394px;
  left: 564px;
}

.state.nb {
  top: 382px;
  left: 540px;
}

.state.pei {
  top: 369px;
  left: 564px;
}

.state.mi {
  top: 439px;
  left: 428px;
}

.state.oh {
  top: 466px;
  left: 446px;
}

.state.ind {
  top: 472px;
  left: 421px;
}

.state.ill {
  top: 471px;
  left: 397px;
}

.state.miss {
  top: 493.5px;
  left: 374.5px;
}

.state.ark {
  top: 526px;
  left: 376px;
}

.state.ok {
  top: 519px;
  left: 337.5px;
}

.state.tx {
  top: 558px;
  left: 327px;
}

.state.az {
  cursor: pointer;
  top: 520px;
  left: 228px;
}

.state.ge {
  top: 540px;
  left: 451px;
}

.state.fl {
  top: 581px;
  left: 472px;
}

.image-11 {
  display: block;
  position: static;
  top: 418px;
  left: 397px;
}

.location-div {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.paragraph-6 {
  color: #21080ab3;
  font-size: 16px;
}

.div-block-2 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 20px;
  display: grid;
}

.heading-6, .heading-7 {
  font-size: 16px;
  font-weight: 500;
  text-decoration: underline;
}

.join-team-img {
  border-radius: 24px;
  width: 75%;
  position: relative;
  overflow: visible;
}

.join-team-titles {
  width: 750px;
}

.heading-8 {
  font-weight: 400;
}

.paragraph-7 {
  color: #858797;
  margin-bottom: 20px;
  font-size: 18px;
}

.image-12 {
  object-fit: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
}

.image-13 {
  position: absolute;
  inset: 4% -7% 0% auto;
}

.heading-9 {
  margin-bottom: 20px;
}

.cta-titles {
  width: 600px;
}

.paragraph-8 {
  margin-bottom: 20px;
  font-weight: 400;
}

.footer-1 {
  grid-row-gap: 32px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-2 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.text-block-3 {
  font-size: 22px;
  font-weight: 500;
}

.text-block-4 {
  opacity: .7;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}

.link {
  color: #21080ab3;
  font-size: 16px;
  text-decoration: none;
}

.link.contact-link {
  text-decoration: underline;
}

.div-block-3 {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading-10 {
  margin-bottom: 32px;
  font-weight: 500;
}

.div-block-4 {
  padding-left: 5px;
}

.footer-line {
  background-color: #21080a66;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.text-block-5 {
  color: #21080ab3;
  text-align: center;
  font-size: 14px;
}

.text-span {
  color: #21080a;
  font-weight: 500;
  text-decoration: underline;
}

.image-14 {
  height: 75px;
}

.navlink {
  color: #21080a80;
  transition: all .4s;
}

.navlink:hover {
  color: #21080a;
}

.navlink.w--current {
  color: var(--black);
}

.text-block-6 {
  color: #ffffffb3;
}

.link-2 {
  color: var(--white);
  text-decoration: underline;
}

.link-3 {
  color: var(--white);
}

.heading-11 {
  margin-top: 20px;
  font-weight: 400;
}

.text-span-2 {
  text-decoration: underline;
}

.text-span-3 {
  color: #fff9;
  font-weight: 400;
}

.company2-img-ctn {
  width: 50%;
  position: relative;
}

.company2-titles {
  width: 50%;
}

.image-15 {
  z-index: 1;
  object-fit: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
  position: relative;
}

.image-16 {
  position: absolute;
  inset: -4% auto auto -5%;
}

.image-16._2 {
  inset: auto 0% 0% auto;
}

.mission-img {
  width: 50%;
  padding-right: 40px;
}

.mission-titles {
  width: 50%;
}

.image-17 {
  border-radius: 24px;
}

.values-rows {
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: flex-start;
  width: 750px;
  display: flex;
}

.value-row {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--brown);
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  padding: 24px;
  display: grid;
}

.paragraph-9 {
  color: #ffffffb3;
  font-size: 16px;
}

.heading-12 {
  font-size: 22px;
  font-weight: 500;
}

.tabs-wrapper {
  width: 100%;
}

.image-100 {
  object-fit: cover;
  border-radius: 24px;
  width: 100%;
  height: 100%;
}

.left-accordion {
  align-items: center;
  display: flex;
}

.spacer {
  height: 15px;
}

.tab-link-accordion---brix {
  color: #6f6c90;
  background-color: #fff;
  border: 1.5px solid #eff0f6;
  border-radius: 20px;
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 24px 26px;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
  box-shadow: 4px 4px 14px #080f340a;
}

.paragraph-default {
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.paragraph-default.mg-bottom-0 {
  color: var(--dim-grey);
  margin-bottom: 20px;
}

.tabs---brix {
  margin-top: 48px;
}

.tabs---brix.flex-horizontal {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tabs---brix.flex-horizontal.tablet-vertical {
  align-items: flex-start;
}

.accordion-tab-content---brix {
  overflow: hidden;
}

.icon-tabs---brix {
  width: 48px;
  min-width: 48px;
  margin-right: 12px;
}

.tabs-menu---brix {
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.tabs-menu---brix.v2 {
  flex-direction: column;
  align-items: stretch;
  width: 60%;
}

.tabs-content---brix {
  margin-top: 40px;
}

.tabs-content---brix.v2 {
  object-fit: cover;
  width: 40%;
  margin-top: 0;
  margin-left: 60px;
}

.flex-horizontal {
  align-items: center;
  display: flex;
}

.flex-horizontal.space-between {
  justify-content: space-between;
}

.point {
  grid-column-gap: 12px;
  align-items: center;
  display: flex;
}

.paragraph-10 {
  color: var(--dim-grey);
  font-size: 16px;
}

.image-101 {
  width: 75%;
  padding-left: 60px;
}

.heading-13 {
  margin-top: 0;
  font-weight: 500;
}

.paragraph-11 {
  width: 40%;
  padding-left: 20px;
}

.app-wrapper {
  background-color: #fff;
  border: 1px solid #dadade;
  border-radius: 24px;
  width: 100%;
  padding: 48px 72px;
  position: relative;
  top: -158px;
}

.input {
  height: 56px;
  color: var(--dim-grey);
  background-color: #0000;
  border: 1px solid #cecfd5;
  border-radius: 8px;
  margin-bottom: 0;
  font-family: DM Sans, sans-serif;
  font-size: 17px;
}

.input::placeholder {
  color: var(--dim-grey);
  font-family: DM Sans, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.input.textarea {
  padding-top: 12px;
}

.radio-button {
  color: #eb0013;
}

.form {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-14 {
  margin-top: 0;
  margin-bottom: 40px;
  font-weight: 500;
}

.comp {
  width: 50%;
  color: var(--white);
  text-align: center;
  background-color: #aa2a34;
  border-radius: 24px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  overflow: hidden;
}

.comp-inner {
  background-color: #ffffff1f;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 40px 56px;
}

.job-title {
  align-items: center;
  display: flex;
}

.check-row {
  grid-column-gap: 10px;
  align-items: center;
  display: flex;
}

.image-102 {
  max-width: none;
}

.paragraph-12 {
  padding-left: 10px;
}

.text-block-7 {
  background-color: var(--white);
  color: var(--brown-2);
  border-radius: 12px;
  margin-top: 20px;
  padding: 14px 32px;
  font-size: 18px;
  font-weight: 500;
}

.paragraph-13 {
  margin-bottom: 60px;
}

.paragraph-14 {
  color: #605e72;
  text-transform: none;
}

.div-block-6 {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.heading-15 {
  width: 400px;
}

.paragraph-15 {
  width: 45%;
}

.contact-buttons {
  grid-column-gap: 24px;
  display: flex;
}

.heading-16 {
  margin-top: 0;
  font-size: 54px;
  font-weight: 500;
  line-height: 1.5;
}

.contact-methods {
  grid-column-gap: 26px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.contact-method {
  grid-column-gap: 20px;
  cursor: pointer;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.contact-method.white {
  background-color: var(--white);
  border: 1px solid #605e7252;
  border-radius: 12px;
  width: 100%;
  padding: 14px 20px;
}

.contact-method.white.hide, .contact-method.contact-page.hide {
  display: none;
}

.text-block-8 {
  color: #605e72;
}

.text-block-9 {
  color: var(--black);
  margin-top: 5px;
  font-size: 16px;
}

.contact-form {
  background-color: #fff;
  border: 1px solid #dadade;
  border-radius: 20px;
  width: 50%;
  padding: 40px;
}

.paragraph-16 {
  color: #605e72;
  margin-bottom: 20px;
  font-size: 16px;
}

.quote-wrapper {
  width: 62%;
}

.quote-form-block {
  background-color: var(--white);
  color: var(--black);
  border: 1px solid #dadade;
  border-radius: 24px;
  margin-top: 0;
  padding: 48px;
  position: relative;
  bottom: -50px;
}

.quote-sticky {
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 20px;
}

.heading-17 {
  font-size: 54px;
  font-weight: 500;
  line-height: 1.5;
}

.paragraph-17 {
  width: 600px;
}

.form-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-3 {
  grid-row-gap: 20px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.quote {
  width: 100px;
  position: absolute;
  top: 121px;
}

.heading-18 {
  width: 375px;
}

.image-103 {
  z-index: -1;
  object-fit: cover;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 124px;
}

.div-block-7 {
  grid-row-gap: 40px;
  flex-direction: column;
  display: flex;
}

.image-104 {
  max-width: none;
}

.image-106 {
  width: 200px;
}

.heading-20, .heading-21 {
  font-weight: 500;
}

.state-banner {
  max-width: none;
  display: none;
  position: absolute;
  top: -85px;
  left: -60px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.text-block-10 {
  margin-bottom: 10px;
}

.transition {
  z-index: 999;
  background-color: var(--white);
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.transition-trigger {
  display: none;
}

.image-108 {
  width: 20vw;
  max-width: 300px;
  position: absolute;
  inset: 50%;
  transform: translate(-50%, -50%);
}

.bold-text, .bold-text-2, .heading-24, .heading-25, .heading-26 {
  font-weight: 500;
}

.success-message {
  background-color: #e7e7e7;
  border-radius: 8px;
  min-height: 530px;
  position: relative;
}

.success-message.contact-success {
  min-height: 200px;
}

.text-block-11 {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
}

.div-block-9 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-block-12 {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

.error-message {
  border-radius: 100px;
  margin-top: 20px;
}

.text-block-13 {
  text-align: center;
}

.map-interact {
  position: relative;
  transform: scale(1.1);
}

.page-wrapper {
  height: auto;
  min-height: 600px;
}

.paragraph-19 {
  color: var(--black);
}

.form-div {
  padding-top: 5px;
  padding-bottom: 5px;
}

.form-4 {
  grid-row-gap: 12px;
  flex-direction: column;
  width: 600px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section.about-us {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.metrics {
    margin-top: -673px;
    padding-bottom: 40px;
    top: 714px;
  }

  .section.why-us.why-us-2 {
    padding-top: 744px;
  }

  .section.why-us.whyus1 {
    padding-top: 726px;
  }

  .section.map {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.nav {
    border-bottom: 1.5px solid #605e7252;
    position: sticky;
    top: 0;
  }

  .section.team {
    min-height: 600px;
    padding-bottom: 228px;
  }

  .section.application {
    margin-bottom: 0;
  }

  .section.job-details {
    margin-top: -110px;
  }

  .section.contact {
    padding-top: 60px;
  }

  .section.quote-2 {
    height: auto;
    margin-bottom: 0;
    padding-top: 60px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.hero-ctn {
    flex-direction: column;
    padding-top: 60px;
    padding-left: 0;
  }

  .container.about-us-ctn {
    flex-direction: column;
  }

  .container.metrics-ctn {
    grid-row-gap: 32px;
    flex-direction: column;
  }

  .container.services-ctn {
    grid-row-gap: 40px;
  }

  .container.join-team-ctn {
    grid-column-gap: 0px;
    grid-row-gap: 60px;
    flex-direction: column;
  }

  .container.values-ctn {
    grid-column-gap: 0px;
    flex-direction: column;
  }

  .container.team-ctn {
    flex-direction: column;
    align-items: flex-start;
  }

  .container.job-details-ctn {
    flex-direction: column-reverse;
  }

  .container.job-about-us-ctn, .container.contact-ctn, .container.quote-ctn {
    flex-direction: column;
  }

  .hero-titles {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .subheading {
    font-weight: 400;
  }

  .heading.home-heading {
    margin-bottom: 0;
  }

  .button.red.hide-nav-button {
    display: none;
  }

  .button.red.menu-button {
    justify-content: center;
    align-items: center;
    display: block;
  }

  .button.red.map-button {
    justify-content: center;
    align-items: center;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .paragraph.home-para {
    margin-top: 16px;
  }

  .hero-image {
    width: 100%;
    height: 600px;
    padding-top: 40px;
    padding-left: 0;
  }

  .image-2 {
    object-position: 50% 55%;
  }

  .image-2.hero-img {
    object-position: 50% 100%;
  }

  .banner-images {
    grid-column-gap: 60px;
  }

  .banner-img {
    height: 64px;
  }

  .about-us-titles {
    width: auto;
  }

  .about-us-quote {
    width: auto;
    margin-top: 70px;
  }

  .heading-2 {
    font-size: 32px;
  }

  .features-grid {
    grid-column-gap: 48px;
  }

  .paragraph-4 {
    font-size: 16px;
  }

  .heading-3 {
    font-size: 32px;
  }

  .services-titles {
    grid-column-gap: 0px;
    grid-row-gap: 10px;
    flex-direction: column;
    align-items: flex-start;
  }

  .paragraph-5 {
    margin-bottom: 0;
  }

  .heading-4 {
    font-size: 32px;
  }

  .service-block {
    flex-direction: column;
    justify-content: center;
    width: 50%;
    padding: 30px;
  }

  .map-titles {
    width: auto;
    margin-bottom: 40px;
  }

  .map-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .map {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .locations {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    margin-left: 0;
    padding-top: 40px;
    display: flex;
  }

  .div-block-2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .join-team-img {
    width: 90%;
    margin-right: auto;
  }

  .join-team-titles {
    width: auto;
  }

  .heading-8 {
    width: 550px;
    font-size: 32px;
  }

  .heading-9 {
    font-size: 32px;
  }

  .navlink.hide-services {
    display: none;
  }

  .values-rows {
    width: auto;
  }

  .tabs---brix.flex-horizontal.tablet-vertical {
    flex-direction: column;
    align-items: stretch;
  }

  .tabs-menu---brix.v2 {
    max-width: 100%;
  }

  .tabs-content---brix.v2 {
    margin-top: 30px;
    margin-left: 0;
  }

  .image-101 {
    padding-top: 40px;
    padding-left: 0;
  }

  .paragraph-11 {
    width: auto;
    display: none;
  }

  .app-wrapper {
    padding-left: 48px;
    padding-right: 48px;
  }

  .form {
    flex-direction: column;
    display: flex;
  }

  .comp {
    width: 100%;
  }

  .job-title {
    justify-content: center;
  }

  .div-block-6 {
    width: 100%;
    margin-bottom: 40px;
  }

  .heading-15 {
    text-align: center;
    width: 300px;
    font-size: 32px;
  }

  .paragraph-15 {
    text-align: center;
    width: auto;
  }

  .contact-titles {
    width: 100%;
    margin-bottom: 40px;
  }

  .heading-16 {
    font-size: 40px;
  }

  .contact-form {
    width: auto;
  }

  .quote-wrapper {
    width: 100%;
  }

  .quote-sticky {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    margin-top: 60px;
    display: grid;
    position: relative;
  }

  .heading-17 {
    font-size: 40px;
  }

  .paragraph-17 {
    width: auto;
  }

  .image-103 {
    inset: 0% 0% 0% auto;
  }

  .nav-menu {
    background-color: var(--white);
    border-top: 1.5px solid #605e7252;
    border-bottom: 1.5px solid #605e7252;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    box-shadow: 0 14px 12px #0003;
  }

  .menu-button-2 {
    background-color: var(--white);
  }

  .menu-button-2.w--open {
    background-color: var(--white);
    color: #000;
  }

  .div-block-7 {
    grid-column-gap: 20px;
    flex-direction: row;
  }

  .paragraph-18 {
    margin-top: 0;
    font-size: 16px;
  }

  .heading-19 {
    font-size: 32px;
  }

  .image-106 {
    width: 150px;
  }

  .heading-22 {
    font-size: 32px;
  }

  .success-message {
    min-height: 400px;
  }

  .map-interact {
    flex-direction: column;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.about-us {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section.why-us.why-us-2 {
    padding-bottom: 60px;
  }

  .section.footer {
    padding-top: 40px;
  }

  .section.team {
    margin-bottom: -113px;
  }

  .section.job-about-us {
    min-height: 400px;
  }

  .section._404-section {
    min-height: 500px;
  }

  .container.hero-ctn {
    padding-top: 40px;
  }

  .container.map-ctn {
    justify-content: center;
  }

  .container.footer-ctn {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .container.company2-ctn, .container.values-ctn {
    flex-direction: column;
  }

  .hero-buttons-div {
    grid-row-gap: 8px;
    text-align: center;
    flex-direction: column;
  }

  .heading {
    width: 450px;
    font-size: 40px;
  }

  .heading.home-heading {
    width: 375px;
    font-size: 40px;
  }

  .heading.about-heading {
    width: auto;
    font-size: 40px;
  }

  .button.red.menu-button {
    margin-top: 10px;
  }

  .button.red.map-button {
    width: 100%;
  }

  .paragraph {
    font-size: 16px;
  }

  .hero-image {
    height: 500px;
  }

  .banner-images {
    grid-column-gap: 32px;
  }

  .banner-img {
    height: 48px;
  }

  .heading-2 {
    font-size: 32px;
  }

  .paragraph-3 {
    font-size: 20px;
  }

  .text-block {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .features-grid {
    display: flex;
  }

  .service-block {
    width: auto;
  }

  .map-titles {
    margin-bottom: 0;
  }

  .map-wrapper {
    object-position: 50% 0%;
    width: 100%;
  }

  .locations {
    padding-top: 0;
  }

  .state {
    display: none;
  }

  .paragraph-6 {
    font-size: 16px;
  }

  .div-block-2 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    width: 100%;
  }

  .join-team-img {
    margin-right: auto;
  }

  .heading-8 {
    width: auto;
  }

  .heading-9 {
    width: 400px;
  }

  .cta-titles {
    width: auto;
  }

  .footer-1 {
    grid-column-gap: 16px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    width: 100%;
    display: grid;
  }

  .footer-2 {
    text-align: center;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .text-block-3 {
    font-size: 18px;
  }

  .text-block-4 {
    font-size: 14px;
  }

  .div-block-3 {
    align-items: center;
  }

  .text-block-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .navlink {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .text-block-6 {
    font-size: 12px;
  }

  .heading-11 {
    font-size: 32px;
  }

  .company2-img-ctn {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .company2-titles {
    width: 100%;
  }

  .heading-12 {
    font-size: 18px;
  }

  .tabs-menu---brix {
    flex-direction: column;
  }

  .tabs-content---brix {
    margin-top: 20px;
  }

  .div-block-5 {
    width: auto;
  }

  .paragraph-11 {
    font-size: 16px;
  }

  .app-wrapper {
    padding: 32px;
  }

  .input, .input::placeholder, .paragraph-14 {
    font-size: 16px;
  }

  .heading-15 {
    font-size: 28px;
  }

  .contact-methods {
    grid-column-gap: 26px;
    grid-row-gap: 25px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .contact-method.white {
    text-align: center;
    flex-direction: column;
  }

  .contact-method.contact-page {
    grid-row-gap: 8px;
    text-align: center;
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    flex-direction: column;
    align-items: center;
    padding: 12px 8px;
    display: flex;
  }

  .quote-form-block {
    padding: 24px;
    bottom: auto;
  }

  .quote-sticky {
    margin-top: 0;
  }

  .heading-17 {
    font-size: 32px;
  }

  .paragraph-17 {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .form-2 {
    flex-direction: column;
    display: flex;
  }

  .heading-18 {
    font-size: 32px;
  }

  .image-103 {
    z-index: -2;
  }

  .nav-menu {
    padding-bottom: 30px;
  }

  .div-block-7 {
    flex-direction: column;
  }

  .image-104 {
    width: 100%;
  }

  .image-105 {
    height: 64px;
  }

  .image-106 {
    height: 70px;
  }

  .heading-22 {
    font-size: 28px;
  }

  .success-message {
    min-height: 300px;
  }

  .text-block-11 {
    font-size: 16px;
  }

  .text-block-12 {
    font-size: 14px;
  }

  .error-message {
    font-size: 12px;
  }

  .map-interact {
    width: 100%;
    transform: scale(1);
  }
}

@media screen and (max-width: 479px) {
  .section.metrics {
    margin-top: -589px;
    top: 605px;
  }

  .section.why-us.why-us-2 {
    padding-top: 626px;
  }

  .section.why-us.whyus1 {
    padding-top: 623px;
  }

  .section.nav {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.company-2nd {
    padding-top: 20px;
  }

  .section.team {
    background-position: 50% 100%, 0 0;
    background-attachment: fixed, scroll;
    min-height: 500px;
    margin-bottom: -75px;
  }

  .section.job-details {
    margin-top: -115px;
    padding-bottom: 60px;
  }

  .section.job-about-us {
    background-image: radial-gradient(circle at 0 0, #370e0ea3, #0000 67%);
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
  }

  .section.contact, .section.quote-2 {
    padding-top: 40px;
  }

  .section._404-section {
    min-height: 400px;
  }

  .container.join-team-ctn {
    grid-row-gap: 20px;
  }

  .container.company2-ctn {
    flex-direction: column-reverse;
  }

  .hero-titles {
    padding-left: 20px;
    padding-right: 20px;
  }

  .subheading {
    margin-top: 10px;
    font-size: 13px;
    font-weight: 500;
    display: block;
  }

  .heading {
    width: 300px;
    font-size: 32px;
  }

  .heading.home-heading {
    width: 295px;
    font-size: 32px;
  }

  .heading.about-heading {
    font-size: 32px;
  }

  .button.red.menu-button {
    font-weight: 400;
  }

  .paragraph {
    margin-top: 16px;
  }

  .hero-image {
    height: 400px;
  }

  .banner-images {
    grid-column-gap: 16px;
  }

  .banner-img {
    height: 40px;
  }

  .about-us-quote {
    padding: 30px;
  }

  .heading-2 {
    margin-top: 0;
    font-size: 28px;
  }

  .paragraph-2 {
    font-size: 16px;
  }

  .paragraph-3 {
    font-size: 18px;
  }

  .metrics-block {
    padding: 24px;
  }

  .paragraph-4 {
    font-size: 14px;
  }

  .feature-heading {
    font-size: 16px;
  }

  .heading-3 {
    margin-bottom: 40px;
    font-size: 28px;
  }

  .paragraph-5 {
    font-size: 16px;
  }

  .heading-4, .heading-8 {
    font-size: 28px;
  }

  .paragraph-7 {
    font-size: 16px;
  }

  .heading-9 {
    width: auto;
    margin-top: 0;
    font-size: 28px;
  }

  .paragraph-8, .text-block-3 {
    font-size: 16px;
  }

  .text-block-4 {
    font-size: 12px;
  }

  .link {
    font-size: 14px;
  }

  .heading-10 {
    font-size: 16px;
  }

  .text-block-5 {
    font-size: 12px;
  }

  .image-14 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navlink {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .heading-11 {
    font-size: 28px;
  }

  .company2-img-ctn {
    width: 95%;
    margin-top: 40px;
  }

  .value-row {
    grid-row-gap: 0px;
    flex-direction: column;
    padding: 16px;
    display: flex;
  }

  .paragraph-9 {
    font-size: 14px;
  }

  .heading-12 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .div-block-5 {
    width: auto;
  }

  .app-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .input {
    white-space: pre-wrap;
    font-size: 15px;
  }

  .input::placeholder {
    font-size: 15px;
  }

  .heading-14 {
    margin-bottom: 20px;
    font-size: 20px;
  }

  .comp {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .comp-inner {
    padding: 16px 24px 24px;
  }

  .paragraph-12 {
    font-size: 16px;
  }

  .text-block-7 {
    margin-top: 10px;
    padding-left: 21px;
    padding-right: 21px;
    font-size: 14px;
  }

  .paragraph-13 {
    margin-bottom: 30px;
    font-size: 16px;
  }

  .heading-16 {
    font-size: 32px;
  }

  .contact-methods {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    display: flex;
  }

  .contact-method.white, .contact-method.contact-page {
    text-align: left;
    flex-direction: row;
  }

  .text-block-8 {
    font-size: 12px;
  }

  .text-block-9 {
    font-size: 15px;
  }

  .contact-form {
    padding: 12px 20px;
  }

  .paragraph-16 {
    font-size: 14px;
  }

  .quote-sticky {
    flex-direction: column;
    display: flex;
  }

  .heading-18 {
    font-size: 28px;
  }

  .nav-menu {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-18 {
    font-size: 14px;
  }

  .heading-19 {
    margin-top: 0;
    font-size: 24px;
  }

  .image-105 {
    height: auto;
  }

  .image-106 {
    height: 60px;
  }

  .brand {
    padding-left: 0;
  }

  .div-block-8 {
    align-items: center;
    display: flex;
  }

  .heading-20 {
    margin-bottom: 0;
    font-size: 18px;
  }

  .image-107 {
    width: 64px;
    height: 64px;
  }

  .text-span-4 {
    white-space: pre;
  }

  .heading-21 {
    font-size: 18px;
  }

  .heading-22 {
    font-size: 24px;
  }

  .heading-23 {
    font-size: 32px;
  }

  .success-message {
    min-height: 250px;
  }

  .text-block-11 {
    font-size: 14px;
  }

  .div-block-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-12 {
    font-size: 12px;
  }

  .error-message {
    border-radius: 100px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .recaptcha-div {
    width: 100%;
    position: relative;
    right: 24px;
    transform: scale(.8);
  }
}

#w-node-a58eeef3-a0d5-c2c3-33a7-884de6021fde-a4026836, #w-node-_7d11be73-4f29-6949-d8b8-f6c58e09a40b-a4026836, #w-node-fad925d0-a5ab-b0e7-fad3-b6d03ef94fcb-a4026836 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ec7cc450-ab89-2bc6-65e2-1d39b6a33d91-89212dde {
  grid-area: 7 / 2 / 8 / 3;
}

#Company-Name.w-node-b8a4cea4-a17d-4fe5-7ef0-1254850d067a-ed4bb203, #Transporting-2.w-node-_4380ee06-631b-9a93-aaf5-b658450e3f20-ed4bb203, #Additional-Info.w-node-_5bd8c8fd-cf6d-1068-c52a-a5e8056944d7-ed4bb203 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_1316ce22-872e-d9d7-d8ce-aaae5614c998-5614c995 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: center;
  }
}


